The United Hospitals Challenge Cup is contested by the six medical schools in London and is most notable for being the oldest rugby cup competition in the world.United Hospitals RFC - President's welcome

History

In 1874 the United Hospitals RFC instituted a cup competition, the "United Hospitals Challenge Cup", also known as the "Inter-Hospital Challenge Cup". The first final was played on Wednesday 3 March 1875 at The Oval, which had also been the site of England's first home rugby international three years earlier. The match predated by four years the first Calcutta Cup match and is the oldest cup competition in the game of rugby. The first final was contested between Guy's Hospital and St George's Hospital in front of 400 spectators. Guy's, wore an orange and blue kit, and kicked the game off, whilst their opponents wore green jersey, green shorts with brown socks. Guy's won but St George's got their revenge the next season. When this game was played matches were won by goals rather than points. A goal was a converted try, and tries themselves only value in the case of a draw in which case they would be counted up as the deciding factor. Guy's Hospital won the game by 1 Goal (a converted try) and 1 try to 2 tries. The records say that the three additional 'tries' were all defensive touch downs. The game was also notable for fielding 15 players per side at a time when all international matches, the Varsity Match, County matches and all other top level games were being played with 20 players per side and would continue to do so until 1877. In this regard, the United Hospitals RFC was a pioneer. With the exception of breaks for the two world wars of the twentieth century and COVID-19, the United Hospitals Challenge Cup has been played for without interruption since that first final.

The Royal Veterinary College was invited to join the competition for the first time after a vote was taken during the AGM on 13 May 2008.

The current holders are Barts and The London who beat Imperial Medicals 16-5 at The Rock, Rosslyn Park F.C.’s ground in Barnes in March 2026.

Winners

1875 Guy's 1876 St George's 1877 Guy's 1878 St Thomas's 1879 Guy's 1880 St George's 1881 St Bart's 1882 St George's 1883 St Bart's 1884 London 1885 London 1886 Guy's 1887 Middlesex 1888 St Thomas's 1889 St Thomas's 1890 St Thomas's 1891 Not Completed 1892 St Thomas's 1893 St Thomas's 1894 St Thomas's 1895 St Thomas's 1896 St Thomas's 1897 St Thomas's 1898 Guy's 1899 Guy's 1900 St Mary's 1901 Guy's 1902 Guy's 1903 Guy's 1904 London 1905 Guy's 1906 London 1907 Guy's 1908 London 1909 Guy's 1910 Guy's 1911 Guy's 1912 Guy's 1913 Guy's 1914 London 1915 No Competition 1916 No Competition 1917 No Competition 1918 No Competition 1919 No Competition 1920 Guy’s 1921 Guy’s 1922 Guy’s 1923 Guy’s 1924 St Bart’s 1925 Guy’s 1926 St Thomas’s 1927 Guy’s 1928 St Bart’s 1929 Guy’s 1930 Guy’s 1931 St Bart’s 1932 Guy’s 1933 Guy’s 1934 St Mary’s 1935 St Mary’s 1936 St Mary’s 1937 St Mary’s 1938 St Mary’s 1939 St Mary’s 1940 No Competition 1941 No Competition 1942 No Competition 1943 No Competition 1944 No Competition 1945 No Competition 1946 St Mary's 1947 Not Played 1948 Guy's 1949 St Mary's 1950 St Thomas's 1951 St Mary's 1952 St Mary's 1953 St Mary's 1954 St Thomas's 1955 London 1956 St Mary's 1957 London 1958 St Thomas's 1959 St Mary's 1960 St Thomas's 1961 Guy's 1962 St Thomas's 1963 St Mary's 1964 St Thomas's 1965 London 1966 Guy's 1967 St Mary's 1968 London 1969 St Bart's 1970 St Bart's 1971 Guy's 1972 St Mary's 1973 St Mary's 1974 Westminster 1975 Westminster 1976 St Bart’s 1977 St Bart’s 1978 St Mary's 1979 St Mary's 1980 St Mary's 1981 St Mary's 1982 Westminster 1983 St Mary's 1984 St Mary's 1985 St Mary's 1986 London 1987 St Mary's 1988 St Mary's 1989 St Mary's 1990 St Mary's 1991 St Mary's 1992 St Mary's 1993 Charing X/ Westminster 1994 St Mary's 1995 Charing X/ Westminster 1996 Charing X/ Westminster 1997 Guy's and St. Thomas' RFC 1998 Imperial Medicals 1999 Imperial Medicals 2000 Imperial Medicals 2001 G.K.T. 2002 Imperial Medicals 2003 Imperial Medicals 2004 Imperial Medicals 2005 Imperial Medicals 2006 Imperial Medicals 2007 Imperial Medicals 2008 Imperial Medicals 2009 G.K.T. 2010 Imperial Medicals 2011 Imperial Medicals 2012 Barts and The London 2013 Barts and The London 2014 Imperial Medicals 2015 RUMS RFC 2016 St George's 2017 Barts and The London 2018 RUMS RFC 2019 G.K.T. 2020 St George's 2020+1 No Competition 2022 Barts and The London 2023 Barts and The London 2024 Barts and The London 2025 RUMS RFC 2026 Barts and The London

Statistics

+United Hospital Challenge Cup wins Hospital Team Current status Wins Guy's, King's and St Thomas'1999 present 351Imperial Medicals 1997 present 1351Royal Hospitals 1996 present 828St George's1874 present 55RUMS1998 present 34The Royal Veterinary College2009present 00Guy's and St. Thomas'19901998 148King's College Hospital18741998 00Middlesex18741997 11Royal Free?1997 00University College Hospital ?1997 00St Mary's18741996 3232Charing X/ Westminster19841996 36London18741995 1111St Bart's18751995 99Guy's18741990 3131St Thomas's18741990 1616Westminster18741983 33Charing Cross18741983 00

See also List of oldest rugby union competitions Rugby union trophies and awards

References

External links Official Website (archived)